5a91db Disable openmp support as it doesn't build with gcc 9

Authored and Committed by kalev 7 months ago
    Disable openmp support as it doesn't build with gcc 9
    
    This allows us to get the exiv2 0.27 rebuild out and fix broken deps.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1674787
    https://bugzilla.redhat.com/show_bug.cgi?id=1671151
    
        
file modified
+3 -0